/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

:root {
	--theme-font-family: 'Gilroy', sans-serif !important;
}

body *:not(i):not([class*="fa"]):not([class*="icon"]) {
	font-family: 'Glr', sans-serif !important;
}


button.button, a.button, button.wp-element-button {
	text-transform: uppercase !important;
}

button.button:hover, a.button:hover, button.wp-element-button:hover{
	background: var(--theme-palette-color-2) !important;
	border-color: var(--theme-palette-color-2) !important;
	color: var(--theme-palette-color-8)!important;
}

.woocommerce-thankyou-order-received {
	background: #99ffa5;
}

.venera-gift-item {
	color: #008402;
	font-weight: bold;
}

.venera-gift-item .product-mobile-actions {
	color: black;
}
